---
contributor:    Oliver Nakoinz, oliver.nakoinz@ufg.uni-kiel.de, http://oliver.nakoinz.gitlab.io/OliverNakoinz; 
creator:         Oliver Nakoinz
location:        DE, Schleswig-Holstein
DCMI period:     Bronze Age, Iron Age
date:            2024
subject:         archaeological sites
title:           Hingst1979
type:            sites 
description:     
    - `id`, int:      identification number
    - `karte`, chr:   Kartennummer (figure number)
    	- Abb. 22 = jüngere Bronzezeit
    	- Abb. 23 = ältere vorrömische Eisenzeit
    	- Abb. 24 = jüngere vorrömische Eisenzeit
    	- Abb. 25 = Kaiserzeit
    - `type`, chr:   duration of the sites. 
    - `chron`, chr:  chronology string according to https://gitlab.com/oliver.nakoinz/chronsys/-/blob/main/Thieme1976.csv 
    - `location_q`, int: quality of localisation
		- 1: about 1000-2000 m
    - `chron_q`, int: quality of chronological dating
		- 3: save dating with precision of few phases
    - `info_q`, int: general quality of the information comprising chron_q, location_q and general quality of observations
		- 2: site exists and location_q and chron_q are 1 or better
    - `WKT`, chr:    coordinates WKT format, SRID=25832, precision=site (see column location_q for specific information)
source:          Hingst, Hans, Die vorrömische Eisenzeit. Geschichte Schleswig-Holsteins 2 (Neumünster, 1964/1979).
language:        en, de  
rights:          https://creativecommons.org/licenses/by/4.0/
format:          csv, sep=";", utf-8
comment:         The same site can be part of several maps. Filtering for chron or type only results in duplicates.
---
